@charset "UTF-8";

/************fix************/
.flex_b {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.flex_b.center {
    justify-content: center;
}

@media screen and (min-width: 768px) {
    .flex_b .order01 {
        order: 1;
    }

    .flex_b .order02 {
        order: 2;
    }
}

a:hover {
    text-decoration: none;
    opacity: 0.7;
}

* {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    box-sizing: border-box;
}

ol,
ul {
    list-style: none;
}

img {
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
/************Header************/
/* section_header */
._section_inner {
	max-width: 956px;
	margin: 0 auto;
  }
  .section_header{
	margin-bottom: 28px;
  }
  .section_header .logo {
	display: flex;
	  padding: 12px 0;
	align-items: center;
  }
  .section_header .logo .logo_dsk {
	width: 13.5%;
  }
  .section_header .logo .logo_dsk_hr {
	width: 31%;
	margin-left: 10px;
  }
  .section_header .logo a:nth-child(1) {
	  margin-right: 20px;
  }
  
  @media screen and (max-width: 767px) {
	  .section_header .logo a:nth-child(1) {
		  margin-right: 10px;
	  }
	  .section_header .logo a:nth-child(1) img {
		  width: auto;
	  }
	  .section_header .logo a:nth-child(2) img {
		  width: auto;
	  }
	.section_header .logo .logo_dsk {
	  width: 30%;
	}
	.section_header .logo .logo_dsk_hr {
	  width: 60.875%;
	}
  }
  /* Header */
  #header .header_inner .contact_header{
	  position:absolute;
	  top:0;
	  right: 0;
	  left:auto;
  }
  
  #header .header_inner .contact_header a{
	  transition:box-shadow 0.15s ease;
	  display:block;
	  border-bottom-right-radius: 5px;
	  border-bottom-left-radius: 5px;
	  padding: 0.8em 1.85em;
	  font-size: 24px;
	  line-height:1;
	  white-space:nowrap;
	  color:#FFF;
	  text-decoration:none;
	  background-color: #85cf27;
	  background: linear-gradient(#85cf27, #6bae16);
	  background:-webkit-gradient(linear, left top, left bottom, from(#85cf27), to(#6bae16));
	  overflow:hidden;
  }
  #header .header_inner .contact_header a:hover{
	  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
  }
  #header .header_inner .contact_header a:before,
  #header .header_inner .contact_header a:after{
	  content:"";
	  display:block;
	  position:absolute;
	  top:0;
	  width: 5px;
	  height: 5px;
	  box-sizing:border-box;
	  overflow:hidden;
  }
  #header .header_inner .contact_header a:before{
	  left: -4px;
	  background: url(/img/common/header_contact_bg_01.png) top left no-repeat;
  }
  #header .header_inner .contact_header a:after{
	  right: -4px;
	  background: url(/img/common/header_contact_bg_01.png) top right no-repeat;
  }
  


.tal_center {
    text-align: center;
}

.tal_right {
    text-align: right;
}

.t_red {
    color: #ff8237;
}

.t_blue {
    color: #00509e;
}

.sixpad {
    font-size: 16px;
    color: #333;
    text-align: left;
}

sup {
    font-size: 60%;
}

@media screen and (max-width: 767px) {
    .pc_only {
        display: none;
    }
}

@media screen and (min-width: 768px) {
    .dom {
        overflow: inherit;
    }

    .sp_only {
        display: none;
    }
}

/************fix************/
/************mv************/
@media screen and (min-width: 768px) {
    .mvImg {
        text-align: center;
        padding: 70px 20px 29px;
        background: url('/lp/dendo_kurumaisu/img/bg_mv.png') top center no-repeat;
        background-size: cover;
    }
}
/************section01************/
#section01 {
    margin-top: 69px;
}

.ttl_section01 {
    font-size: 32px;
    font-weight: 700;
    color: #ffa733;
}

.ttl_section01 span {
    display: inline-block;
    padding: 0 78px;
    position: relative;
}

.ttl_section01 span::before,
.ttl_section01 span::after {
    content: '';
    position: absolute;
    bottom: 3px;
    width: 48px;
    height: 52px;
}

.ttl_section01 span::before {
    left: 0;
    background: url('/lp/dendo_kurumaisu/img/icon_dendo_kurumaisu03_01.png') center no-repeat;
    background-size: contain;
}

.ttl_section01 span::after {
    right: 0;
    background: url('/lp/dendo_kurumaisu/img/icon_dendo_kurumaisu03_02.png') center no-repeat;
    background-size: contain;
}

.block01 {
    margin: 39px auto 0;
    max-width: 792px;
}

.btn_section a {
    display: block;
    margin: 39px auto 0;
    max-width: 520px;
}

.ttl_section02 span {
    font-size: 28px;
    display: inline-block;
    position: relative;
    padding: 0 25px 0 60px;
    margin-top: 83px;
}

.ttl_section02 span::before {
    content: '';
    position: absolute;
    bottom: 8px;
    left: 0;
    background: url('/lp/dendo_kurumaisu/img/icon_dendo_kurumaisu03_03.png') center no-repeat;
    background-size: contain;
    width: 41px;
    height: 42px;
}

.block02 {
    margin-top: -18px;
    background: #f5f9fc;
    padding: 50px 20px 60px;
}

@media screen and (max-width: 767px) {
    #section01 {
        margin-top: 28px;
    }

    .ttl_section01 {
        font-size: 19px;
        line-height: 1.37;
    }

    .ttl_section01 span {
        padding: 0 35px;
        display: block;
    }

    .ttl_section01 span::before,
    .ttl_section01 span::after {
        bottom: 0;
        width: 33px;
        height: 35px;
    }

    .block01 {
        margin: 16px auto 0;
    }

    .btn_section a {
        margin: 3px auto 0;
    }

    .ttl_section02 span {
        font-size: 17px;
        display: block;
        padding: 0;
        margin-top: 55px;
    }

    .ttl_section02 span::before {
        top: -25px;
        left: 6px;
        width: 23px;
        height: 24px;
    }

    .block02 {
        margin-top: -15px;
        padding: 34px 20px 20px;
    }

    .block02 .img_block {
        padding: 0;
    }
}

/************section02************/
.ttl_section_inner {
    margin: 48px auto 0;
    max-width: 34.792%;
}

.lst_anchor {
    margin: 50px auto 0;
    max-width: 680px;
}

.lst_anchor li {
    width: calc(145 / 680 * 100%);
}

.lst_anchor li a {
    display: block;
    padding-bottom: 43px;
    position: relative;
}

.lst_anchor li a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    background: url('/lp/dendo_kurumaisu/img/icon_dendo_kurumaisu03_04.png') center no-repeat;
    background-size: contain;
    width: 30px;
    height: 30px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}

.lst_anchor_text {
    margin-top: 27px;
    font-size: 24px;
}

.lst_item {
    margin-top: 50px;
}

.lst_item>li {
    padding: 40px;
    background: #fffce5;
    border-radius: 10px;
}

.lst_item>li:nth-child(n+2) {
    margin-top: 40px;
}

.lst_item>li .lst_item_text {
    width: calc(435 / 880 * 100%);
}

.lst_item>li .lst_item_image {
    width: calc(400 / 880 * 100%);
}

.lst_item_text .txt {
    font-size: 18px;
    margin-top: 30px;
    line-height: 1.78;
}

.lst_item_text .note01 {
    font-size: 16px;
    margin-top: 16px;
}

.lst_item_text .note02 {
    font-size: 14px;
    margin-top: 10px;
    text-indent: -1em;
    padding-left: 1em;
}

#item01 {
    padding-top: 31px;
    padding-bottom: 34px;
}

.lst_text {
    margin-top: 16px;
    font-weight: 700;
}

.lst_text li {
    position: relative;
    padding-left: 15px;
}

.lst_text li::before {
    content: '';
    position: absolute;
    top: 8px;
    left: 0;
    background: #666;
    width: 4px;
    height: 4px;
    border-radius: 50%;
}

@media screen and (min-width: 768px) {
    .ttl_section03 {
        text-align: center;
        padding: 52px 20px 91px;
        background: url('/lp/dendo_kurumaisu/img/bg_ttl_dendo_kurumaisu03_01.png') top center no-repeat;
        background-size: cover;
    }

    .lst_item>li#item01 .lst_item_image {
        margin-top: 32px;
    }
}

@media screen and (max-width: 767px) {
    .ttl_section_inner {
        margin: 34px auto 0;
        max-width: 57.612%;
    }

    .lst_anchor li {
        width: calc(100 / 335 * 100%);
    }

    .lst_anchor {
        margin: 37px auto 0;
    }

    .lst_anchor_image {
        margin: 0 auto;
        max-width: 60%;
    }

    .lst_anchor_text {
        margin-top: 20px;
        font-size: 15px;
    }

    .lst_anchor li a {
        padding-bottom: 28px;
    }

    .lst_anchor li a::before {
        width: 20px;
        height: 20px;
    }

    .lst_item {
        margin-top: 40px;
    }

    .lst_item>li {
        padding: 31px 20px !important;
    }

    .lst_item>li>* {
        width: 100% !important;
    }

    .lst_item>li:nth-child(n+2) {
        margin-top: 29px;
    }

    .lst_item>li .lst_item_text .ttl {
        margin: 0 auto;
    }

    #item01 .lst_item_text .ttl {
        max-width: 49.153%;
    }

    #item02 .lst_item_text .ttl {
        max-width: 31.356%;
    }

    #item03 .lst_item_text .ttl {
        max-width: 31.864%;
    }

    .lst_item_text .txt {
        font-size: 15px;
        margin-top: 24px;
        line-height: 1.6;
    }

    .lst_item_text .note01 {
        font-size: 14px;
        margin-top: 16px;
    }

    .lst_item_text .note02 {
        font-size: 12px;
        margin-top: 12px;
    }

    .lst_item>li .lst_item_image {
        margin-top: 18px;
    }

    .lst_text {
        margin-top: 13px;
        font-size: 14px;
    }

    #section02 .btn_section a {
        margin-top: 23px;
    }
}

/************contact************/
.contact {
    overflow: hidden;
    padding: 50px 40px;
    margin-top: 90px;
    background: #f2f7e8;
}

.contact .left {
    position: relative;
    float: left;
    width: calc(352/880 * 100%);
}

.contact .left:after {
    content: "";
    position: absolute;
    background: url('/lp/dendo_kurumaisu/img/line_right.png') left top repeat-y;
    top: 0;
    bottom: 6px;
    right: -37px;
    width: 2px;
}

.contact .right {
    float: right;
    width: calc(440/880 * 100%);
}

.contact .left li {
    position: absolute;
    display: table;
    width: 27px;
    height: 21px;
    float: none;
    margin: 0;
    border: 0;
}

.contact .left li a,
.contact .left li span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    font-size: 10px;
    font-weight: bold;
    padding: 0;
}

.contact .left li.gnav_link01 {
    top: 1px;
    right: 0;
    width: 67px;
    height: 37px;
}

.contact .left li.gnav_link01 a {
    background: #6077e6;
}

.contact .left li.gnav_link02 {
    top: 46px;
    right: 12px;
    width: 55px;
}

.contact .left li.gnav_link03 {
    top: 69px;
    right: 40px;
}

.contact .left li.gnav_link04 {
    top: 69px;
    right: 11px;
}

.contact .left li.gnav_link05 {
    top: 92px;
    right: 40px;
}

.contact .left li.gnav_link06 {
    top: 92px;
    right: 11px;
}

.contact .left li.gnav_link07 {
    top: 115px;
    right: 11px;
}

.contact .left li.gnav_link02 a,
.contact .left li.gnav_link03 a,
.contact .left li.gnav_link04 a,
.contact .left li.gnav_link05 a,
.contact .left li.gnav_link06 a,
.contact .left li.gnav_link07 a {
    background: #38aee7;
}

.contact .left li.gnav_link08 {
    top: 115px;
    right: 40px;
    width: 55px;
}

.contact .left li.gnav_link09 {
    top: 138px;
    right: 68px;
    height: 43px;
}

.contact .left li.gnav_link10 {
    top: 138px;
    right: 40px;
}

.contact .left li.gnav_link11 {
    top: 138px;
    right: 11px;
}

.contact .left li.gnav_link12 {
    top: 160px;
    right: 40px;
}

.contact .left li.gnav_link13 {
    top: 160px;
    right: 11px;
    height: 43px;
}

.contact .left li.gnav_link21 {
    top: 183px;
    right: 68px;
}

.contact .left li.gnav_link08 a,
.contact .left li.gnav_link09 a,
.contact .left li.gnav_link10 a,
.contact .left li.gnav_link11 a,
.contact .left li.gnav_link12 a,
.contact .left li.gnav_link13 a,
.contact .left li.gnav_link21 a {
    background: #2edbd8;
}

.contact .left li.gnav_link14 {
    top: 183px;
    right: 40px;
}

.contact .left li.gnav_link15 {
    top: 206px;
    right: 40px;
}

.contact .left li.gnav_link16 {
    top: 206px;
    right: 11px;
    height: 43px;
}

.contact .left li.gnav_link14 a,
.contact .left li.gnav_link15 a,
.contact .left li.gnav_link16 a {
    background: #27d97d;
}

.contact .left li.gnav_link17 {
    top: 115px;
    right: 97px;
}

.contact .left li.gnav_link18 {
    top: 138px;
    right: 125px;
}

.contact .left li.gnav_link19 {
    top: 138px;
    right: 96px;
}

.contact .left li.gnav_link20 {
    top: 160px;
    right: 96px;
    height: 43px;
}

.contact .left li.gnav_link22 {
    top: 206px;
    right: 125px;
}

.contact .left li.gnav_link23 {
    top: 206px;
    right: 96px;
}

.contact .left li.gnav_link24 {
    top: 206px;
    right: 68px;
}

.contact .left li.gnav_link17 a,
.contact .left li.gnav_link18 a,
.contact .left li.gnav_link19 a,
.contact .left li.gnav_link20 a,
.contact .left li.gnav_link22 a,
.contact .left li.gnav_link23 a,
.contact .left li.gnav_link24 a {
    background: #9adb58;
}

.contact .left li.gnav_link25 {
    top: 138px;
    right: 181px;
    height: 43px;
}

.contact .left li.gnav_link26 {
    top: 160px;
    right: 125px;
    width: 55px;
}

.contact .left li.gnav_link27 {
    top: 183px;
    right: 153px;
}

.contact .left li.gnav_link28 {
    top: 183px;
    right: 125px;
}

.contact .left li.gnav_link29 {
    top: 206px;
    right: 153px;
}

.contact .left li.gnav_link30 {
    top: 229px;
    right: 125px;
    width: 55px;
}

.contact .left li.gnav_link25 a,
.contact .left li.gnav_link26 a,
.contact .left li.gnav_link27 a,
.contact .left li.gnav_link28 a,
.contact .left li.gnav_link29 a,
.contact .left li.gnav_link30 a {
    background: #d6d600;
}

.contact .left li.gnav_link31 {
    top: 138px;
    left: 58px;
    height: 43px;
}

.contact .left li.gnav_link32 {
    top: 138px;
    left: 87px;
}

.contact .left li.gnav_link33 {
    top: 138px;
    left: 115px;
}

.contact .left li.gnav_link34 {
    top: 160px;
    left: 87px;
}

.contact .left li.gnav_link35 {
    top: 160px;
    left: 115px;
}

.contact .left li.gnav_link31 a,
.contact .left li.gnav_link32 a,
.contact .left li.gnav_link33 a,
.contact .left li.gnav_link34 a,
.contact .left li.gnav_link35 a {
    background: #edc12f;
}

.contact .left li.gnav_link36 {
    top: 190px;
    left: 87px;
}

.contact .left li.gnav_link37 {
    top: 190px;
    left: 115px;
}

.contact .left li.gnav_link38 {
    top: 213px;
    left: 87px;
}

.contact .left li.gnav_link39 {
    top: 213px;
    left: 115px;
}

.contact .left li.gnav_link36 a,
.contact .left li.gnav_link37 a,
.contact .left li.gnav_link38 a,
.contact .left li.gnav_link39 a {
    background: #ff9d57;
}

.contact .left li.gnav_link40 {
    top: 75px;
    left: 1px;
}

.contact .left li.gnav_link41 {
    top: 160px;
    left: 0;
}

.contact .left li.gnav_link42 {
    top: 160px;
    left: 29px;
}

.contact .left li.gnav_link43 {
    top: 183px;
    left: 0;
}

.contact .left li.gnav_link44 {
    top: 183px;
    left: 29px;
}

.contact .left li.gnav_link45 {
    top: 206px;
    left: 0;
}

.contact .left li.gnav_link46 {
    top: 206px;
    left: 29px;
}

.contact .left li.gnav_link47 {
    top: 229px;
    left: 0;
    width: 55px;
}

.contact .left li.gnav_link40 a,
.contact .left li.gnav_link41 a,
.contact .left li.gnav_link42 a,
.contact .left li.gnav_link43 a,
.contact .left li.gnav_link44 a,
.contact .left li.gnav_link45 a,
.contact .left li.gnav_link46 a,
.contact .left li.gnav_link47 a {
    background: #ff7d8a;
}

.contact .left .btn_link {
    margin-top: 151px;
}

.contact .right .tel {
    margin-bottom: 25px;
    text-align: center;
}

.contact .right .tel .txt {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.contact .right .tel .note1 {
    font-weight: normal;
    text-align: center;
    margin-top: 10px;
}

.contact .right .mail .txt {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
}

.bnr {
    text-align: center;
    padding: 30px 0;
    background-color: #eaf6ff;
    margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
    #contact .section_inner {
        padding: 0;
    }

    .contact {
        background: #f2f7e8;
        overflow: hidden;
        padding: 25px 20px;
        color: #333;
        margin-top: 50px;
    }

    .contact .left {
        position: relative;
        width: 100%;
        padding-bottom: 25px;
        margin-bottom: 20px;
        background: url('../img/line_right_sp.png') repeat-x left bottom;
        background-size: auto 2px;
    }

    .contact .left .map_station {
        margin-bottom: 10px;
    }

    .map_sp_station li {
        width: calc(50% - 8px);
    }

    .contact .left .head_link {
        position: absolute;
        top: 0;
        width: 34.85%;
        margin-bottom: 0 !important;
    }

    .contact .left .btn_link {
        margin-top: 0;
    }

    .contact .left .btn_link.map_sp_btn {
        margin-top: 20px;
    }

    .contact .right {
        width: 100%;
    }

    .contact .right .tel {
        margin-bottom: 15px;
    }

    .contact .right .tel .txt {
        font-size: 19px;
        margin-bottom: 20px;
    }

    .contact .right .tel img {
        width: 281px;
    }

    .contact .right .tel .note1 {
        font-size: 13px;
    }

    .contact .right .mail .txt {
        font-size: 15px;
    }

    .bnr {
        padding: 15px 20px;
        margin-bottom: 40px;
    }

    .footer_logo img {
        max-width: 100%;
        width: auto;
    }
}

/************contact************/

@media screen and (max-width: 767px) {
    .logo_mv {
        margin: 15px 0 11px;
    }

    .logo_mv .img_block {
        width: 220px;
        margin: 0 auto;
    }

    .section_inner {
        max-width: 100%;
        padding: 0 20px;
    }

    /* contact */
    .bnr.section_inner {
        padding: 20px;
        margin: 0 0 40px;
    }
}


@media screen and (min-width: 768px) {
    .logo_mv {
        margin: 30px 0;
    }

    .section_inner {
        max-width: 960px;
        margin: 0 auto;
    }

    .content_inner.flex_b {
        justify-content: space-between;
    }

    /* contact */
    #contact .left li span {
        background: #e0e0e0;
        color: #aaa;
    }
}



@media screen and (max-width: 320px) {

    .flow .accordion_tittle.ac:after,
    .flow .accordion_tittle:after {
        right: -10px;
    }

    .flow .title02 {
        font-size: 17px;
    }
}


.cvBtnArea .allOver {
    background: #daebf8;
    padding: 40px 0;
}

.cvBtnArea .cvBox {
    padding: 40px 0;
}

.cvBtnArea .cvBox .linkbtn {
    margin-top: 10px;
    text-align: right;
}

.linkbtn a {
    text-decoration: underline;
    font-size: 20px;
    color: #0064a9;
    background: url('/lp/dendo_kurumaisu/img/arw_blue_r10x17.png') top 50% right 0 no-repeat;
    padding-right: 20px;
}

.footer_inner {
    max-width: 960px;
    width: 100% !important;
}

#footer-cv.col2 {
    width: 100%;
    padding: 0;
    box-sizing: border-box;
}

#footer-cv.col2 .colItem {
    width: 49%;
}

#footer-cv.col2 .colItem.txt {
    font-size: 22px;
    color: #333333;
    text-align: center;
    font-weight: bold;
}

#footer-cv.col2 .colItem img {
    max-width: 100%;
}

#footer-cv.col2 .col_l {
    float: left;
}

#footer-cv.col2 .col_r {
    float: right;
    text-align: right;
}


@media screen and (min-width: 768px) {
    .flow .btn a {
        display: inline-block;
        margin-bottom: 26px;
    }
}


.movieArea .movieContent {
	position: relative;
	width: 80%;
	padding-bottom: 50%;
	margin: 70px auto;
}
.movieArea:last-child .movieContent {
	margin-bottom: 0;
}
.movieArea .movieContent span,
.movieArea .movieContent iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px) {
	.movieArea .movieContent {
        margin: 30px auto;
	}
}